View Issue Details

IDProjectCategoryView StatusLast Update
0001868SymmetricDSBugpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.4 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001868: Introduce a more accurate way to get a machine's hostname
DescriptionUse the HOSTNAME environment variable if it exists. Use COMPUTERNAME environment variable if it exists. Finally, try running the hostname command before resorting to using the InetAddress Java API.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0c8f3d79

2014-08-04 13:07:27

chenson

Details Diff
0001868: Introduce a more accurate way to get a machine's hostname
0001868
mod - symmetric-util/src/main/java/org/jumpmind/util/AppUtils.java Diff File

Issue History

Date Modified Username Field Change
2014-08-04 13:07 chenson New Issue
2014-08-04 13:07 chenson Status new => assigned
2014-08-04 13:07 chenson Assigned To => chenson
2014-08-04 13:07 chenson Status assigned => resolved
2014-08-04 13:07 chenson Fixed in Version => 3.6.5
2014-08-04 13:07 chenson Resolution open => fixed
2014-08-04 14:00 chenson Changeset attached => SymmetricDS trunk r8563
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0c8f3d79